{
   "application": {
      "single_instance_guid": "DesktopMargo",
      "dpi_aware": true
   },
   "debugging": {
      "show_console": false,
      "subprocess_show_console": false,
      "log_level": "ERROR",
      "log_file": "_userdata/_debug.log"
   },
   "main_window": {
      "title": "DesktopMargo (niepubliczna wersja testowa)",
      "icon": "",
      "default_size": [99999, 99999],
      "minimum_size": [1100, 660],
      "maximum_size": [0, 0],
      "disable_maximize_button": false,
      "center_on_screen": true,
      "start_maximized": false,
      "start_fullscreen": false,
      "always_on_top": false,
      "minimize_to_tray": false,
      "minimize_to_tray_message": "Minimized to tray"
   },
   "popup_window": {
      "icon": "",
      "fixed_title": "",
      "center_relative_to_parent": true,
      "default_size": [1024, 768]
   },
   "web_server": {
      "listen_on": ["127.0.0.1", 0],
      "www_directory": "www",
      "index_files": ["_index.html"],
      "cgi_interpreter": "php/php-cgi.exe",
      "cgi_extensions": ["php"],
      "cgi_temp_dir": "",
      "404_handler": "/pretty-urls.php",
      "hide_files": []
   },
   "chrome": {
      "log_file": "_userdata/_console.log",
      "log_severity": "default",
      "cache_path": "_userdata",
      "external_drag": false,
      "external_navigation": true,
      "reload_page_F5": true,
      "devtools_F12": true,
      "remote_debugging_port": 0,
      "command_line_switches": {
         "disable-web-security": "",
         "allow-running-insecure-content":"",
         "allow-insecure-localhost":"",
         "ignore-gpu-blacklist": "",
         "force-gpu-rasterization": "",
         "canvas-msaa-sample-count": 0,
         "gpu-rasterization-msaa-sample-count": 0,
         "num-raster-threads": 4,
         "enable-nostate-prefetch": "",
         "##no-proxy-server": ""
      },
      "enable_downloads": false,
      "context_menu": {
         "enable_menu": true,
         "navigation": true,
         "print": false,
         "view_source": false,
         "open_in_external_browser": true,
         "devtools": false
      }
   }
}